<!doctype html>
<html class="use-header3" lang="en">
   <head >
      <script>
         var BASE_URL = WEB_URL = 'https://alogic.co/';
         var RTL = false;
            var require = {
                "baseUrl": "https://alogic.co/static/frontend/Mgs/claue/en_US"
            };
                var CATALOG_CHECK = 0;
                
      </script>
      <meta charset="utf-8"/>
      <meta name="title" content="chromebook"/>
      <meta name="description" content="Alogic"/>
      <meta name="keywords" content="Alogic, Alogic.co"/>
      <meta name="robots" content="INDEX,FOLLOW"/>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no"/>
      <title>Iris webcam landing page</title>
	  
		<link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/_cache/merged/afb3d7afc978e7fcc34e2ccdefa0fa3b.min.css" />
		<link  rel="stylesheet" type="text/css"  media="all" href="cssmag/twentytwenty.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Brand/css/mgs_brand.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
      <link  rel="stylesheet" type="text/css"  rel="stylesheet" type="text/css" href="https://use.typekit.net/bmo2esu.css" />
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/requirejs/require.js"></script>
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/css/animate.min.css" />
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/mage/requirejs/mixins.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/requirejs-config.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/js/timer.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/Mirasvit_Helpdesk/js/customer_data/update.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/StripeIntegration_Payments/js/stripe_payments.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/js/bootstrap.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/js/custom.js"></script>
      <link  rel="icon" type="image/x-icon" href="https://alogic.co/media/favicon/websites/1/favicon.ico" />
      <link  rel="shortcut icon" type="image/x-icon" href="https://alogic.co/media/favicon/websites/1/favicon.ico" />
      <link  rel="stylesheet" type="text/css"  media="all" href="cssmag/style.css" />
   </head>
   <body data-container="body" class="cms-magforce" id="html-body">
      <div class="main-row">
      <div class="column main">
         <section class="main-banner">
            <div class="container-fluid ">
               <div class="row">
                  <div class="col-md-12 no-padding bottom ir_wrapper">
					 <video id="ir_myVideo" autoplay="autoplay" loop="loop" playsinline="playsinline" preload="metadata" data-aos="fade-up">
						<source src="cssmag/video/first_bg_vdo.mp4" type="video/mp4">
					 </video>
                     <div class="ir_video_content">
                        <h1>IRIS WEBCAM A09</h1>
                        <p>Full HD 2 Megapixel CMOS sensor for <br>crisp & clear video calls and streams</p>
                        <div class="ir_learn">
                           <h4>Learn More</h4>
                           <a href="#explore"><i class="fa fa-chevron-down"></i></a>
                        </div>
                        <div id="backgroundplaceholder">
                           <button id="myBtn" onclick="myFunction()"><i class='fa fa-pause'></i></button>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <section class="ir_content text-center" id="explore">
            <div class="container">
               <div class="row">
                  <div class="col-lg-8 col-md-8 col-lg-offset-2 col-md-offset-2">
                     <h3 class="padder_btm20">Lorem Ipsum Dolor </h3>
                     <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eu nisl nunc mi ipsum faucibus. Fringilla est ullamcorper eget nulla facilisi etiam dignissim diam quis. Lorem ipsum dolor sit amet consectetur adipiscing elit pellentesque habitant. In pellentesque massa placerat duis ultricies lacus sed turpis tincidunt.</p>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-10 col-md-10 col-lg-offset-1 col-md-offset-1 pcpading">
                     <img src="cssmag/webcam1.jpg" alt="" class="img-responsive">
                  </div>
               </div>
            </div>
         </section>
         <section class="ir_cam_product">
            <div class="container">
               <div class="row">
                  <div class="col-lg-4 col-md-4">
                     <div class="ir_pro_info">
                         <img src="cssmag/camera1.jpg" alt="" class="img-responsive">
                        <span class="small_icon">
                        <img src="cssmag/cam_icon1.png" alt=""> 
                        </span>
                        <h3>Webcam With Privacy Cover</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-4">
                     <div class="ir_pro_info">
                        <img src="cssmag/camera2.jpg" alt="" class="img-responsive">
                        <span class="small_icon">
                        <img src="cssmag/cam_icon2.png" alt=""> 
                        </span>
                        <h3>Built-In Noice Cancellation Microphone</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-4">
                     <div class="ir_pro_info">
                        <img src="cssmag/camera3.jpg" alt="" class="img-responsive">
                        <span class="small_icon">
                        <img src="cssmag/cam_icon3.png" alt=""> 
                        </span>
                        <h3>USB-C & USB-A Compatible</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <section class="ir_hero_img">
            <div class="container-fluid">
			<div class="row">
				<div class="col-md-12 no-padding bottom ir_wrapper"> 
				  <div class="embed-responsive embed-responsive-16by9">
					<video class="embed-responsive-item" id="ocScreencapVideo" autoplay="autoplay" loop="loop" playsinline="playsinline" preload="metadata" data-aos="fade-up">
						<source src="cssmag/video/wasp_cameraa_lense.mp4" type="video/mp4">
					</video>
					</div>
				</div>
			</div>
			</div>
         </section>
         <section class="ir_content">
            <div class="container">
               <div class="row">
                  <div class="col-lg-6 col-md-6">
                     <h3>Lorem Ipsum Dolor </h3>
                  </div>
                  <div class="col-lg-6 col-md-6">
                     <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eu nisl nunc mi ipsum faucibus. Fringilla est ullamcorper eget nulla facilisi etiam dignissim diam quis. Lorem ipsum dolor sit amet consectetur adipiscing elit pellentesque habitant. In pellentesque massa placerat duis ultricies lacus sed turpis tincidunt.</p>
                  </div>
               </div>
            </div>
         </section>
         <section class="ir_grey_section ir_content">
            <div class="container">
               <div class="row">
                  <div class="col-lg-6 col-md-6 padder_m_50">
                     <h3>On The Monitor </h3>
                     <img src="cssmag/monitor.jpg" alt="" class="img-responsive">
                  </div>
                  <div class="col-lg-6 col-md-6 padder_m_50">
                     <h3>On the Desktop </h3>
                     <img src="cssmag/desktop.jpg" alt="" class="img-responsive">
                  </div>
               </div>
            </div>
         </section>
         <section class="ir_content">
            <div class="container">
               <div class="row">
                  <div class="col-lg-7 col-md-7">
                     <div class='slide_container'>
                        <div class='img background-img'></div>
                        <div class='img foreground-img'></div>
                        <input type="range" min="1" max="100" value="50" class="slider" name='slider' id="slider">
                        <div class='slider-button'></div>
                     </div>
                  </div>
				  <div class="col-lg-5 col-md-5">
                     <h3 class="padder_btm20">Lorem Ipsum Dolor </h3>
                     <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eu nisl nunc mi ipsum faucibus. Fringilla est ullamcorper eget nulla facilisi etiam dignissim diam quis. Lorem ipsum dolor sit amet consectetur adipiscing elit pellentesque habitant. In pellentesque massa placerat duis ultricies lacus sed turpis tincidunt.</p>
                  </div>
               </div>
            </div>
         </section>
         <section class="ir_content">
            <div class="container">
               <div class="row">
                  <div class="col-lg-5 col-md-5">
                     <h3 class="padder_btm20">Lorem Ipsum Dolor </h3>
                     <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eu nisl nunc mi ipsum faucibus. Fringilla est ullamcorper eget nulla facilisi etiam dignissim diam quis. Lorem ipsum dolor sit amet consectetur adipiscing elit pellentesque habitant. In pellentesque massa placerat duis ultricies lacus sed turpis tincidunt.</p>
                  </div>
                  <div class="col-lg-7 col-md-7">
                     <img src="cssmag/Iris_CameraAngle.png" alt="" class="img-responsive">
                  </div>
               </div>
            </div>
         </section>
		 <section class="ir_footer">
			<div class="container-fluid">
				<div class="row">
					<img src="cssmag/footer_banner.png" alt="" class="img-responsive"/>
				</div>
			</div>
		</section>
      </div>
      <script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="mageplaza/core/owl.carousel" src="https://alogic.co/static/frontend/Mgs/claue/en_US/Mageplaza_Core/js/owl.carousel.min.js"></script>
      <script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="MGS_Mpanel/js/owl.carousel.min" src="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/js/owl.carousel.min.js"></script>
	  <script type="text/javascript">
         //<![CDATA[
         require(['jquery'], function ($) {
         $(document).ready(function () {
         
         function isVisible($el) {
         var winTop = $(window).scrollTop();
         var winBottom = winTop + $(window).height();
         var elTop = $el.offset().top;
         var elBottom = elTop + $el.height();
         return ((elBottom<= winBottom) && (elTop >= winTop));
         }
         $(function() {
       
         });
         
         });
         });
      </script>
      <script type="text/javascript">
        require(['jquery', 'mgs/owlcarousel'], function($) {
			$(window).load(function() {
			  $("#container1").twentytwenty();
			});
			 $(document).ready(function() {
				 $(".ir_learn a").click(function() {
					 event.preventDefault();
					 $('html, body').animate({
						 scrollTop: $("#explore").offset().top-140
					 }, 2000);
				 });
				 $("#slider").on("input change", (e)=>{
         		  const sliderPos = e.target.value;
         		  $('.foreground-img').css('width', `${sliderPos}%`)
         		  $('.slider-button').css('left', `calc(${sliderPos}% - 18px)`)
         		});         		
				var myvid = $('#ir_myVideo')[0];
					 $(window).scroll(function(){
					 var scroll = $(this).scrollTop();
					 scroll > 150 ? myvid.pause() : myvid.play() 
				});
				var autoMyPlayVideo = document.getElementById("ir_myVideo");
				autoMyPlayVideo.oncanplaythrough = function() {
					autoMyPlayVideo.muted = true;
					autoMyPlayVideo.play();
					autoMyPlayVideo.pause();
					autoMyPlayVideo.play();
				}
				var autoPlayVideo = document.getElementById("ocScreencapVideo");
				autoPlayVideo.oncanplaythrough = function() {
					autoPlayVideo.muted = true;
					autoPlayVideo.play();
					autoPlayVideo.pause();
					autoPlayVideo.play();
				}
         		
             });
         });
        var video = document.getElementById("ir_myVideo"); 
          var btn = document.getElementById("myBtn");          
          function myFunction() { 
            if (video.paused) { 
         	 video.play(); 
         	 btn.innerHTML = "<i class='fa fa-pause'></i>"; 
            } else { 
         	 video.pause(); 
         	 btn.innerHTML = "<i class='fa fa-play'></i>"; 
           }
			}
		</script>
   </body>
</html>